:root
{
  --arta-st-one-left-bg: url('/themes/contrib/arta_st_one/images/mosaic_outlines_left.png');
  --arta-st-one-right-bg: url('/themes/contrib/arta_st_one/images/mosaic_outlines_right.png');
  --arta-st-one-heading-image: url('/themes/contrib/arta_st_one/images/heading_image.png');
  --arta-st-one-design-left-lg: url('/themes/contrib/arta_st_one/images/design_element_left_lg.png');
  --arta-st-one-design-right-lg: url('/themes/contrib/arta_st_one/images/design_element_right_lg.png');
  --arta-st-one-design-right-sm: url('/themes/contrib/arta_st_one/images/design_element_right_sm.png');
  --arta-st-one-design-left-sm: url('/themes/contrib/arta_st_one/images/design_element_left_sm.png');
}

.webform-submission-form .form-item, 
.webform-submission-form .form-item p
{
  font-size: 1.2rem;
}

.webform-submission-form .form-item p
{
  margin-bottom: unset;
}

.webform-submission-form .form-item h2
{
  color: var(--gt-navy);
}

.webform-submission-form hr
{
  background-color: var(--gt-drk-gold);
  height: 2px;
}

.webform-submission-form,
.webform-submission-form #edit-processed-text
{
  background-color: var(--arta-st-one-gray);
  border: unset;
}

.webform-submission-form input[type="text"]
{
  max-width: 100%;
}

.arta-body-page
{
  background-image: var(--arta-st-one-left-bg)
}

.page-title::before
{
  content: var(--arta-st-one-heading-image);
}